package electrosphere.game.server.race.model;

import java.util.List;

/**
 * Map of name of race to data about said race
 */
public class RaceMap {
    
    List<Race> raceMap;
    
    public List<Race> getSymbolismMap() {
        return raceMap;
    }
    
}
